credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: M}n*Ht^-s[j+-*+MtH]X5,6iycwl*H
      project-domain-name: Default
      tenant-name: juju_epc-project_ca5ce506-570b-4ff5-a714-ab2a75bef999
      user-domain-name: Default
      username: juju_epc-user_ca5ce506-570b-4ff5-a714-ab2a75bef999